<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">celGameFactoryManager Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#a39c1ea28335081be506112b125b924b2">GameInfoReceived</a>(celGameInfo *game_info, csTicks server_latency)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#a988219ab5ffebdadbc1b91ea4f29eda5">GetClientEventBaseline</a>(celClientEventType event_type)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#a1b0660f3f2c949f4c8df6af2053707dd">GetNetworkLinkBaseline</a>(celNetworkLinkType link_type)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#ae05afe2920598098eeccb26327aea192">GetServerEventBaseline</a>(celServerEventType event_type)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#ab2b906cb592b493f0563221e4238333f">InitClient</a>(iCelGame *game)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#abef391e780d2a9874f70a674cf8b741a">InitServer</a>(iCelGame *game)</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [inline, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameFactoryManager.html#a725d679aa5ef5845a020476038d85ee1">ServerNetworkStateChanged</a>(celServerNetworkState new_state, celServerNetworkState previous_state, const char *reason=&quot;&quot;)=0</td><td><a class="el" href="classcelGameFactoryManager.html">celGameFactoryManager</a></td><td><code> [pure virtual]</code></td></tr>
</table></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
